/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Century Gothic';
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Century Gothic';
	color           : #000000;
	}
span#e8             { /* westwindinvestments00100... */
	background      : transparent url(westwindinvestments001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             :   0.00pt;
	width           : 348.75pt;
	height          : 188.25pt;
	}
span#e7             { /* westwindinvestments00100... */
	background      : transparent url(westwindinvestments001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 195.00pt;
	width           : 345.75pt;
	height          : 145.50pt;
	}
span#e6             { /* westwindadd.jpg */
	background      : transparent url(westwindadd.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 342.00pt;
	width           : 270.75pt;
	height          :  92.25pt;
	}
span#e5             { /* westwindphone.jpg */
	background      : transparent url(westwindphone.jpg) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             : 441.75pt;
	width           : 225.75pt;
	height          :  34.50pt;
	}
div#e4              { /* <DIV>Aaron Wendt</DIV> */
	position        : absolute;
	left            :  96.75pt;
	top             : 551.25pt;
	width           : 169.50pt;
	height          :  45.75pt;
	}
div#e3              { /* e. aaron@westwindinvestm... */
	position        : absolute;
	left            :  61.50pt;
	top             : 591.00pt;
	width           : 257.25pt;
	height          :  21.00pt;
	}
div#e2              { /* <DIV>Roger Wendt</DIV> */
	position        : absolute;
	left            : 463.50pt;
	top             : 551.25pt;
	width           : 158.25pt;
	height          :  42.75pt;
	}
div#e1              { /* e. roger@westwindinvestm... */
	position        : absolute;
	left            : 423.00pt;
	top             : 591.00pt;
	width           : 257.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 745.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
